parameters:
#    tda_menu.example.class: Tda\MenuBundle\Example

services:
#    tda_menu.example:
#        class: %tda_menu.example.class%
#        arguments: [@service_id, "plain_value", %parameter%]
